# Uses of Class
org.springframework.cglib.core.AbstractClassGenerator.Source

Packages that use AbstractClassGenerator.Source
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).

## Uses of AbstractClassGenerator.Source in org.springframework.cglib.core

Constructors in org.springframework.cglib.core with parameters of type AbstractClassGenerator.Source
Modifier
Constructor
Description
`protected`
`AbstractClassGenerator(AbstractClassGenerator.Source source)`